### Property

# Gtk ColumnViewColumn:factory

#### Declaration

    property factory: Gtk.ListItemFactory [ read, write ]

#### Description [src]

Factory for populating list items.

Type: | `GtkListItemFactory`

Getter method | `gtk_column_view_column_get_factory()`
Setter method | `gtk_column_view_column_set_factory()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no